=== debian/control ===
Source: rust-globwalk
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/globwalk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/globwalk
Rules-Requires-Root: no

Package: librust-globwalk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-ignore-0.4+default-dev (>= 0.4.11-~~),
 librust-walkdir-2+default-dev
Provides:
 librust-globwalk+default-dev (= ${binary:Version}),
 librust-globwalk-0-dev (= ${binary:Version}),
 librust-globwalk-0+default-dev (= ${binary:Version}),
 librust-globwalk-0.8-dev (= ${binary:Version}),
 librust-globwalk-0.8+default-dev (= ${binary:Version}),
 librust-globwalk-0.8.1-dev (= ${binary:Version}),
 librust-globwalk-0.8.1+default-dev (= ${binary:Version})
Description: Glob-matched recursive file system walking - Rust source code
 This package contains the source for the Rust globwalk crate, packaged by
 debcargo for use with cargo and dh-cargo.
