## rust-globwalk 0.9.1

=== debian/changelog ===
rust-globwalk (0.9.1-1) unstable; urgency=medium

  * Team upload
  * Package globwalk 0.9.1 from crates.io using debcargo 2.7.11
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 15:13:54 -0400
