=== debian/control ===
Source: rust-globwalk
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/globwalk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/globwalk
Homepage: https://github.com/gilnaa/globwalk
X-Cargo-Crate: globwalk

Package: librust-globwalk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-ignore-0.4+default-dev (>= 0.4.11-~~),
 librust-walkdir-2+default-dev
Provides:
 librust-globwalk+default-dev (= ${binary:Version}),
 librust-globwalk-0-dev (= ${binary:Version}),
 librust-globwalk-0+default-dev (= ${binary:Version}),
 librust-globwalk-0.9-dev (= ${binary:Version}),
 librust-globwalk-0.9+default-dev (= ${binary:Version}),
 librust-globwalk-0.9.1-dev (= ${binary:Version}),
 librust-globwalk-0.9.1+default-dev (= ${binary:Version})
Description: Glob-matched recursive file system walking - Rust source code
 Source code for Debianized Rust crate "globwalk"
