=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test globwalk 0.9.1 --all-targets --all-features
Features: test-name=rust-globwalk:@
Depends: dh-cargo (>= 31), rustc, librust-docmatic-0.1+default-dev (>= 0.1.2-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globwalk 0.9.1 --all-targets
Features: test-name=librust-globwalk-dev:default
Depends: dh-cargo (>= 31), rustc, librust-docmatic-0.1+default-dev (>= 0.1.2-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globwalk 0.9.1 --all-targets --no-default-features
Features: test-name=librust-globwalk-dev:
Depends: dh-cargo (>= 31), rustc, librust-docmatic-0.1+default-dev (>= 0.1.2-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
